;
; File:         strings.ini
; Version:      1.0
; Date:         2012-04-01
; Folder:	Tightens
;
; Language:     english
; Encoding:     UTF-8
;
; We keep each section sorted to ease the tracking of changes and translation.
;

[STRINGS]
TIGHTENS=Tightens
TIGHTENSBAD=Double Tightens
TIGHTENSLATE=Tightens Late
TIGHTENSEARLY=Tightens Early
TIGHTENSLITTLE=Tightens A Bit
TIGHTENSHALFLONG=Tightens Halflong
TIGHTENSLONG=Tightens Long
TIGHTENSVERYLONG=Tightens Very Long
TIGHTENSVERYVERYLONG=Tightens Very Very Long
TIGHTENSFUCKINGLONG=Tightens Fucking Long
TIGHTENSLONGLONG=Tightens Long Long
TIGHTENSATJUNCTION=Tightens At Junction
TIGHTENSOVERCREST=Tightens Over Crest
TIGHTENSSUMPPU=Tightens Sumppu
TIGHTENS_SMALL_SUMPPU=Tightens Small Sumppu
TIGHTENS_BIG_SUMPPU=Tightens Bad Sumppu
TIGHTENSSHARP=Tightens Sharp
TIGHTENSROUND=Tightens Round
NIPS=Nips
TIGHTENSOPENS=Tightens Opens

TIGHTENSTOFLATMINUS=Tightens 6+
TIGHTENSTOSIX=Tightens 6
TIGHTENSTOQUICK=Tightens 5+
TIGHTENSTOFIVE=Tightens 5
TIGHTENSTOEM=Tightens 4+
TIGHTENSTOFOUR=Tightens 4
TIGHTENSTOPLUS=Tightens 3+
TIGHTENSTOTHREE=Tightens 3
TIGHTENSTOSQUARE_PLUS=Tightens 2+
TIGHTENSTOTWO=Tightens 2
TIGHTENSTOMINUS=Tightens 1+
TIGHTENSTOONE=Tightens 1
TIGHTENSTOROUNDHP=Tightens Open HP
TIGHTENSTOHP=Tightens HP
TIGHTENSTOACUTE=Tightens Acute

TOFLAT=_Flat
TOFLATMINUS=_6+
TOSIX=_6
TOQUICK=_5+
TOFIVE=_5
TOEM=_4+
TOFOUR=_4
TOPLUS=_3+
TOTHREE=_3
TOSQUARE_PLUS=_2+
TOTWO=_2
TOMINUS=_1+
TOONE=_1
TOROUNDHP=_Open HP
TOHP=_HP
TOACUTE=_Acute

COMPATIBILITY_LOIVA_ALKU=Late (Compatibility)